@charset "utf-8";
/* WHITELEY BLUE #467A99 */
/* WHITELEY DARK GREY #585858 */
/* WHITELEY DARK GREY RightSide #5A5A5D */
/* WHITELEY LIGHT GREY background #A1A1A2 */
/* WHITELEY LIGHT GREY text #E8E8E8 */
/* WHITELEY LIGHT GREY box #F2F2F2 */

/* WHITELEY LEFT NAV DARK BLUE #4D86A8 */
/* WHITELEY LEFT NAV LITE BLUE #82AAC2 */
/* WHITELEY TABLE LITE BLUE #CADBE5 */

/* WHITELEY LINK BLUE #32566B new #467A99 */

/* WHITELEY LITE CYAN #E4EDF2 */

/* MAIN CYAN/LINK = x00AEEF */
/* BOX V.LIGHT CYAN = xF1FBFE */
/* BOX LIGHT CYAN = xE5F7FD */
/* BOX MEDIUM CYAN = x99DFF9 */

/* WHITELEY ORANGE #FCB03F */
/* Orange text #FF8000 */
/* darker Orange #E39C20 */
/* Header Bar GREEN #425E6C */
/* GREEN #36B547 */
/* Red #C33 */

/* NEW slider green #2CD5C4 */
/* LOGO BLUE #0093BE */

body 
{
/*	background-image:url(../images/backdrops/large_backdrop2.jpg);
	background-repeat:repeat-y;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}

a
{
	text-decoration:none;
	font-weight:normal;
}

.hover_underline:hover
{
	text-decoration:underline;
}

/*
 * CONTAINER
 * *********
 */
 
 .overall #wide_container
{
	width: 1303px; 
	background-repeat:no-repeat;
	margin: 8px auto; /* the auto margins (in conjunction with a width) center the page */
}
 
.overall #container
{
	width: 924px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background-repeat:no-repeat;
	margin: 8px auto; /* the auto margins (in conjunction with a width) center the page */
}

.overall #wide_container2
{
	max-width: 1303px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background-repeat:no-repeat;
	margin: 8px auto; /* the auto margins (in conjunction with a width) center the page */
	padding:0 3px;
}

.overall #container2
{
	max-width: 924px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background-repeat:no-repeat;
	margin: 8px auto; /* the auto margins (in conjunction with a width) center the page */
	padding:0 3px;
}


/*
 * INNER CONTAINER
 * ***************
 */
 
.overall #inner_container
{
	width: 924px;  
	background-color:#FFF;
	/*margin: 0 auto;*/ /* the auto margins (in conjunction with a width) center the page */
	margin: 0; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	float:left;
} 
.overall #inner_container2
{
	width:100%;
	max-width: 924px;  
	background-color:#FFF;
	/*margin: 0 auto;*/ /* the auto margins (in conjunction with a width) center the page */
	margin: 0; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	float:left;
} 


 
.overall #inner_container_transp
{
	width: 924px;  
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding-left:968px;	/* so that the Righthand Column doesn't wrap underneath this column */
}


/*
 * RIGHTHAND CONTAINER
 * *******************
 */
 
.overall #righthand_container
{
	width: 335px;  /* 335/374 */
	background-color:#FFF;
	margin: 0;
	/*margin-left:44px;*/
	margin-left:32px;
	margin-top: 0px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	float:left;
} 

.overall #righthand_container .right_outer
{
	width: 333px; 
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
} 

.overall #righthand_container .scrollable
{
	width: 333px;
	/* height: 680px;	/* 675 for 5 sections */
	max-height: 980px;	/* 675 for 5 sections */
	overflow:auto;
}

.overall #righthand_container .item
{
	width: 312px; 
}

.overall #righthand_container .item_photo
{
	width: 128px;
	float:left;
	padding:4px;
}

.overall #righthand_container .item_text
{
	width: 168px; 
	float:left;
	padding:4px;
	color:#5A5A5D;
	font-size:10px;
} 

.overall #righthand_container .item_text a
{
	color:#5A5A5D;
	text-decoration:none;
} 

.overall #righthand_container .item_text a:hover
{
	color:#5A5A5D;
	text-decoration:underline;
} 

.overall #righthand_container .subtotal
{
	width: 333px;
	color:#5A5A5D;
	font-size:11px;
	margin-top:6px;
	margin-bottom:4px;
}

.overall #righthand_container .total
{
	width: 333px;
	color:#5A5A5D;
	font-size:12px;
	font-weight: bold;
	margin-top:8px;
}

.ps_td
{
	padding-right:20px; padding-bottom:6px;
}

.ps_td_1
{
	padding: 4px 12px; text-align:center;
}

.ps_td_1G
{
	padding: 4px 12px; text-align:center; background-color:#D3F7E6;
}

.ps_input
{
	font-size:11px;
	width:160px;
	height: 18px;
	margin-bottom:6px;
	padding: 0px 2px 0 2px;
	border: 1px solid #76ACEB;
}

.ps_input2
{
	font-size:12px;
	width:320px;
	height: 18px;
	margin-bottom:6px;
	padding: 0px 2px 0 2px;
	border: 1px solid #76ACEB;
}

.ps_blue_account
{
	padding: 4px 4px;
	background-color: #467A99;
	color:#FE8;
	font-size:11px;
}

.ps_blue_account_A
{
	padding: 4px 2px;
	background-color: #467A99;
	color:#FE8;
	font-size:11px;
}

.ps_blue_account_1
{
	padding: 4px 12px;
	background-color: #467A99;
	color:#FE8;
	font-size:11px;
	text-align:center;
}

.special_price1
{
	display:inline-block; background-color:#36B547; color:#FFF; border-radius:3px; padding:2px; position:relative;
}

.special_price2
{
	display:none; width:128px; position:absolute; z-index:2; top:-18px; left:-48px; border-radius:3px; padding:2px; background-color:#FCB03F; color:#000; text-align:center; font-weight:bold; font-size:12px;
}

.box_shadow
{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}



/*
 * MISC
 * ****
 */
 
.fltrt
{ /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}

.fltlft
{ /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}

.clearfloat
{ /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
